Bug 193925 - Prints strange messages when switching
Prints strange messages when switching
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 19:27 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 17:18:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-06-02 19:27:59 EDT
Selecting US international, exiting then selecting UK and exiting makes
system-config-keyboard emit the mysterious message "Freeing option 0xa69a40
Comment 1 Paul Nasrat 2006-06-19 13:46:04 EDT
Output from pyxf86config, seems like a debug message
Comment 2 Adam Jackson 2006-09-29 17:18:38 EDT
Fixed in head.

Note You need to log in before you can comment on or make changes to this bug.